body{
	width: 100%;
	min-height: 100%;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica;
	margin:0;
	padding:0;
	font-size:13px;	
	color:#3a3d41;
}

p{
	font-size:13px;
	color:#1a1818
}

a{
    text-decoration:none;
    color:#ec3028;
	cursor:pointer;
	font-size:12px;
	font-weight:bold
	
}

hr {
background-color:#edeaea;
border:0 none;
color:#edeaea;
height:1px
}
input {
  padding: 3px 5px;
  font-family: Arial, Helvetica;
}
a:hover {
color:#1a1818

}
.divider {
clear: both;
margin-bottom: 20px;
border-top: 1px solid #BBB;
}
.invisible,
.hide{
visibility:hidden!important;
display: none;

}

.visible{
visibility: visible!important

}


.strong{
font-weight:bold

}

img{
border:none
}

h1 {
color:#3a3d41;
font-size:20px;
font-weight:600;
height:25px;
margin-top:0;
padding:0;
font-family:SansaSoft-SemiBold,Arial;
}


h2,h3,h4{
	font-family:SansaSoft-SemiBold,Arial;
	font-size:18px;
	font-weight:normal;
	color:#3a3d41
}

h4{
font-size:14px;
margin-bottom:0;
padding-bottom:0;

}


strong
{
   font-weight: bold;
}

.left{
	float:left;
}

.right{
	float:right;
}

.clear{
clear:both;
font-size:0px;
height:0px;
overflow:hidden;
float:none !important;
margin:0;
padding:0
}

.line_space{
	clear:both;
	height:6px
}

.line_space_form{
	clear:both;
	height:3px
}
.margin_top{
height:25px;
clear:both

}
#wrapper{
	width: 972px;
   	margin: 0px auto;
   	position: relative;
   	background-color: #FFFFFF
}

#border{
		width: 972px;
		height: 100%;				
		background-color: #FFFFFF;
		z-index:3000;
}

#header{
		width: 972px;
		max-height: 550px;
		z-index:2000;	
		position:relative
}

#top_nav{
	width: 972px;
	height: 120px;
	font-size: 14px
		
}


#top_nav #search_form {
width:250px; display:inline

}

#top_nav .top_buttons{
width:750px;
position:relative;
z-index:999;
}

.top_buttons a.button{
float:right!important

}

#top_nav .top_buttons #search_form input#search{
border:#bbb5b5 1px solid;
border-bottom-color:#f0ecec;
border-right-color:#dad3d3;
border-left-color:#dad3d3;
width:173px; height:23px;
float:right;
margin:0 0 0 15px;



}
#top_nav .top_logo img{
	border:none;
	padding: 0px 0px
}

#top_nav .top_logo{
	width: 183px;
	position:relative;
	height: 41px;
	cursor:pointer;
	padding: 0px 0px;	
}

#top_nav .menu_top ul,
#top_nav .menu_top {
margin:0;
padding:0

}

#top_nav .menu_top {
z-index:998;
}

#top_nav .menu_top ul{
list-style:none;
margin-left:10px;

}

#top_nav .menu_top ul li{
float:left;
padding:0 40px 0 0;
margin:0;
position:relative
}

#top_nav .menu_top ul li span{
width:100%;
display:inline;
margin:0;
padding:0

}
#top_nav .menu_top > ul > li > .top_span_first > a{
text-decoration:none;
cursor:pointer;
font-family: SansaSoft-SemiBold,Arial;
color:#3a3d41;
font-size:13px  
}

#top_nav .menu_top > ul > li > .top_span_first > a > em{
color:#ec3028

}

#top_nav .menu_top ul li a.active,
#top_nav .menu_top ul li a:hover {
color:#ec3028
}


#top_nav .menu_top ul li:hover .div_submenu {
visibility:visible;
}
#top_nav .menu_top ul .menu_hover {
background-color:#FFDD00;
color:#464646;
}

#top_nav .menu_top ul li .div_submenu {
left:-10px;
padding:4px 0 9px 9px;
position:absolute;
text-align:left;
top:15px;
visibility:hidden;
width:134px;
z-index:1101;
}

.menu_top_small {
background-color: none !important;
background: url("../images/menu_top.png") no-repeat 100% 100% transparent !important;
height:10px;
width:149px;
margin-left:0;
display:block;
}

.menu_bottom_small {
background-color: none !important;
background: url("../images/menu_bottom.png") no-repeat 100% 100% transparent !important;
height:13px;
width:149px;
margin-left:0;
display:block;
padding:0px 0px 0px 14px !important;
}


#top_nav .menu_top ul li .div_submenu ul {
margin:0;
padding:0;
}
#top_nav .menu_top ul li .div_submenu ul li {
list-style:none outside none;
margin:0px;
padding:0px 0px 4px 14px;
width:100%;
background-color:#ECEAEA;
}
#top_nav .menu_top ul li .div_submenu ul li a:hover {
color:#ec3028;
}

#top_nav .menu_top ul li .div_submenu ul li a {
display:block;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#1a1818
}


#top_nav .line_space{
height:16px!important
}

#top_nav .top_banner

{  width:693px;          		   
   height:100px;
   position:relative;
   padding:0 16px
  
}


#top_nav .top_banner img{
border: 0
}
#content{
        width: 972px;
        min-height: 372px;
        position:relative; 
}

#content #main_banners{
height:291px;
margin:10px 0;
background-color:#FFFFFF;


}

#content .banner_image{
float:left;
width:422px;
height:291px;
margin:0;
padding:0;


}

#content .banner_image img{
  -moz-border-radius: 5px 0;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px
}


#content #main_banners .banner{
position:relative

}

#content #main_banners .banner_text{
float:left;
margin:0 40px 0 40px;
padding:20px 0;
font-family: Arial, Helvetica, sans-serif
font-size:17px;
width:465px
}

#content #main_banners .banner_text h1{
font-size:32px

}

ul#banners_list{
list-style:none;
margin:0;
padding:0
}

ul#banners_list li{
float:left;
margin:0;
padding:0
}



/*ToolTip*/

.tool_tip_text {
}

#tooltip {
	position: absolute;
	z-index: 3000;
	cursor: default;	
	margin:0;
	padding:0;
	float:left
}

#tooltip.pretty {
	font-family: Arial;	
	border: none;
	width: 250px;		
	opacity: 0.8;	
	vertical-align:middle;
	

}
#tooltip.pretty .tooltip_bottom{
background: url('../images/white_shadow_bottom.png') 0 0 no-repeat;
height:21px;
margin:0;
padding:0
}

#tooltip.pretty .tooltip_body_bg{
background: url('../images/white_shadow_middle.png') 1px 0 repeat-y;
margin:0;
padding:0;
}

#tooltip.pretty .tooltip_top{
background: url('../images/white_shadow_top.png') 0 0 no-repeat;
height:8px;
margin:0;
padding:0
}

#tooltip.pretty h6{
	padding-top:2px;
	text-align: left;		
	font-size: 11px;
	width: 230px;
	color:#3a3d41;
	font-weight:bold;
	width: 230px; 	
	margin:0 10px 5px;
	padding-top:3px;

}

#tooltip.pretty div.body { 
width: 230px; 
margin:0 10px;
text-align: left;
font-size:11px;
color:#3a3d41;min-height:50px;

}



/**/


#middle_left_content{
/*border: 1px solid #000;*/
float: left;
/*width: 182px;*/
width: 270px;
} 

#mailing_list_form .form-row {
clear:both;
padding:5px 0 10px 0;
width:345px;
}

#mailing_list_form .form-column {
float:left;
margin-left:25px;
width:90px
}

#mailing_list_form .captcha-form-column{
float:left;
margin-left:25px;
width:75px
}

#mailing_list_form .form-field {
margin:1px 0 0;
position:relative;
}

#mailing_list_form .lbl-height {
  line-height: 30px;
}

#mailing_list_form .sal-radio{
float: left;
margin: 5px;
}

#mailing_list_form .radioLabel{
float: left;
line-height: 25px;
}

#mailing_list_form #first_name,
#mailing_list_form #last_name,
#mailing_list_form #firm_name,
#mailing_list_form #email,
#mailing_list_form #state_name,
#mailing_list_form #country_name
{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal;
margin-bottom: 10px;
width: 160px;
}

#mailing_list_form #state_name{
margin-bottom: 0px;
}

#mailing_list_form #state_name.error,
#mailing_list_form #country_name.error{
background-color:#FFE5E4;
}

#mailing_list_form #state_id,
#mailing_list_form #country_id{
background:#FFFFFF;
width:171px;
border:1px solid #BABABA;
color:#4A4A4A;
margin-bottom: 10px;
} 

#mailing_list_form .field-note,
#joining_mail_list .field-note{
 font-size: 9px;
}
	
#middle_content{
float:left;
width:691px;
/*border:1px solid #000;*/

}	

#middle_content_site_map{
float:left;
width:500px;
margin-left:20px

}

#middle{
float:left;
width:178px;

}

#middle p{
float:left;
width:178px;

}


#bod{
position:relative;
 bottom:20px;

}





#middle_content ul{
list-style-type:none;
padding:0px;
margin:0px;
}

#middle_content ul li{
background-image:url('../images/red_square.jpg');
background-repeat:no-repeat;
background-position:0px 5px; 
padding-left:14px;

}



#right_content {
float:right;
width:240px;
}
.item {
background-color: #FFFFFF;
border-bottom:0px solid #CCCCCC;
float:left;
padding:0px 0;
width:301px;
height:270px;
margin:15px 28px 15px 0;
position:relative;

}
.item h3 a,
h3{
font-size:20px;
font-weight:600;
color:#3a3d41;
margin:0;
padding:0;

font-family: SansaSoft-SemiBold, "Arial Bold"
}

.item h3 a:hover{
color:#1a1818

}

.item .item_logo{
padding:0px 0;
margin:15px 0;
background-color:#FFFFFF;
width:300px;
height:137px;
float:left;
overflow:hidden

}

.item .item_logo img {
float:left;
margin:0;
padding:0;
-moz-border-radius: 5px;
border-radius: 5px;

}

.item .item_text p, #right_content .item .item_text {
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#3a3d41;
font-size:12px;
width:300px;
margin:0;
padding:0
}

.item #items_show{
margin:70px 0 0 25px;
float:left;


}

.item ul#using_carrousel{
list-style:none;
}

.item ul#using_carrousel li{
padding:0 13px;
}

.item ul#using_carrousel li .wrapper_image{
float:left;
padding: 0 2px;
float:left;
height:62px;
overflow:hidden;
width:220px


}


.item ul#using_carrousel li .wrapper_image img{

width:220px
}

/*left column*/

#left_content{
float:left;
width:183px;
/*margin-right:40px;*/
margin-right:25px;
z-index:-1 ;
}
#joining_mail_list{
/*padding-left:16px;*/
padding-top:0px;
}
#join_button, #join_button span {
float: left;
}

#mailing_list_form input#captcha{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal;
margin-bottom: 10px;
margin-right:10px;
}

/* menu*/
#nav {
color:#3A3D41;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
margin-left:0;
margin-top:5px;
text-align:left;
width:190px;
}
#nav ul{	
	padding:0px;
	margin:0px;
	background-color: #FFFFFF;
	z-index:99;
}

#nav ul li {
cursor:pointer;
font-size:13px;
list-style:none outside none;
margin:0;
padding:0;
position:relative;
display:block;
}


	
#nav ul li.active{
	color: #009deb	
}

#nav ul li a {
color:#3a3d41;
padding:5px 0 5px 15px;
display:block;
font-size:13px;
font-size: 14px;
margin:0
}


#nav ul li:hover a.first,
#nav ul li a:hover.first,
#nav ul li a:active.first,
#nav ul li.hover a.first{
color: #ec322b!important;

}

#nav ul li.selected{
color: #ec322b!important;
background: url("../images/menu_selected.jpg") no-repeat scroll 0 0 transparent !important;

}

#nav ul li.active{
color: #ec322b!important;
background: url("../images/menu_selected.jpg") no-repeat scroll 0 0 transparent !important;

}


#nav ul li ul.div_submenu#menu_float{
	text-align: left;
	width: 149px;	
	position: absolute;
	padding:0px 0px 0px 0px;
	font-size:0px;
	display:block;
	margin-top:-25px;
	margin-left:190px;
	
}



#nav ul li ul.div_submenu li {
list-style:none outside none;
margin-left:0;
padding-left:0;
padding-bottom:0;

}


/*.bl {background: url("../images/bl.gif") 0 100% no-repeat #eceaea;} 
.br {background: url("../images/br.gif") 100% 100% no-repeat;}   
.tl {background: url("../images/tl.gif") 0 0 no-repeat;}
.tr {background: url("../images/tr.gif") 100% 0 no-repeat; padding:10px;}  
.clear {font-size: 1px; height: 1px;}
*/

.top-left {background-image: url("../images/top-left.png"); background-repeat:no-repeat; width:10px; height:10px; float:left;}
.top-right {background-image: url("../images/top-right.png"); background-repeat:no-repeat; width:10px; height:10px; float:left;}
.top_connecter {background-color:#eceaea; float:left; width:129px; height:10px;}
.top_wrapper{float:left; width:100%;}

.content {height:auto; margin-top:10px; width:100%; background-color:#eceaea;}

.text {padding:8px;}


.bottom-left {background-image: url("../images/bot-left.png"); background-repeat:no-repeat; width:10px; height:10px; float:left;}
.bottom-right {background-image: url("../images/bot-right.png"); background-repeat:no-repeat; width:10px; height:10px; float:left;}
.bottom_connecter {background-color:#eceaea; height:10px; float:left; width:129px;}
.bottom_wrapper{float:left; width:100%;}



#nav ul li ul.div_submenu li .selected,
#nav ul li ul.div_submenu li a,
#nav ul li ul.div_submenu li:hover a
{
	text-decoration: none;
	font-size:11px;
	font-weight:lighter
}

#nav ul li ul.div_submenu li .selected,
#nav ul li ul.div_submenu li:hover,
#nav ul li ul.div_submenu li:hover a{	
	color: #ec322b!important;
	
}

/* page*/

.page_banner{
height:134px;
width:691px;
overflow:hidden

}

/* NEWS BLock*/
#news{
	background: url(../images/articles_top_background.jpg) repeat-x;
	padding:16px;
	margin-top:20px
}


#news h3{
padding-top:0;
margin-top:0;
font-size:16px
}

#news h4 a,
#news h4{
font-size:13px;
font-weight:bold;
color: #1a1818;
margin:0;
padding:0;
cursor:pointer
}


#news h4 a:hover,
#news h4:hover{
color: #009deb
}

#news ul{
padding:0 0px 0 0px;
margin:0

}

#news ul li{
list-style-image:none;
list-style:none

}


#news.downloads ul{
padding:0 0 0 20px
}

#news.downloads ul li{
list-style-image:url(../images/download_bull.png)


}

#news .content{
	color: #1a1818;
	font-size:13px;
	margin-bottom:5px
}


#footer{
	width: 972px;
	font-size:10px;
	color:#71796e;
	margin-top:50px
}


#footer #copyright,
#footer ul{
padding:0 5px;
margin:0;
float:left
}


#footer ul li{
float:left;
list-style: none;	
padding:0 10px
}


#footer ul#partners_list li{
padding:0 5px

}


#footer ul li a:hover{
	color:#ec3028
}
#footer #copyright {
padding:13px 0 5px 25px;
width:215px;
}

#footer a{
	font-size:11px;
	color:#9b9a9a;
	font-weight:normal
}
#footer #partners{
padding:0;
margin:0;
}


#footer #partners .title{
width:150px; display:inline; text-align:right;
margin:0;
padding:7px 0; 
font-family:SansaSoft-SemiBold,Arial;
font-size:16px;
font-weight:normal;
color:#71796E
}
#footer #sw{
position:relative;
padding:0px
}

a#linkedinBtn {
width: 16px;
height: 16px;
display: table-cell;
background: url(../images/btn_linkedin.jpg) no-repeat;
}



.wrapper_items{
 height:168px;
 position:relative
}
.previtem,
.nextitem{
margin-top:50px
}


.prev,
.next,
.prevbanner,
.nextbanner,
.previtem,
.nextitem {
background-image:url("../images/arrow_right.jpg");
cursor:pointer;
height:30px;
right:-4px;
position:absolute;
top:30px;
width:18px;
z-index:0;
}
.prevbanner,
.previtem,
.prev{
	background-image:url("../images/arrow_left.jpg");
	left:-4px
}

#sw_show{
	position: relative;
    visibility: hidden;
    left: -5000px;
}
#footer ul#sw_pics{
list-style:none;
height:95px
}

#footer ul#sw_pics li{
float:left;
height:95px;
width:155px;
padding: 0 7px 0 0;
}

#footer ul#sw_pics li a img{
border:#cdc8c8 solid 1px;
}


#footer ul#sw_pics li a:hover img{
border:#b3b3b3 solid 1px;
}

#footer ul.links{
padding-top:13px;
}




/*Buttons*/
a.button span {
background-image:url("../images/btn_support_left.jpg");
background-repeat:no-repeat;
background-position:0 0;
display:block;
line-height:13px;
padding:8px 4px 6px 30px;
}

a.button:hover span {
	background-image:url("../images/btn_support_left.jpg");
	background-repeat:no-repeat;
	background-position:0 bottom;
}

a.button {
background-image:url("../images/btn_support_right.jpg");
background-repeat:no-repeat;
background-position:top right;
color:#009DEB;
display:block;
float:left;
color:#3a3d41;
font-weight:600;
font-size:12px;
height:30px;
margin-right:10px;
margin-top:0px;
padding-right:7px;
text-decoration:none;
text-shadow:1px 1px 1px #FFFFFF
}

a.button:hover {
background-image:url("../images/btn_support_right.jpg");
background-repeat:no-repeat;
background-position:right bottom;
}

a.login span {
background-image:url("../images/btn_login_left.jpg");
}


a.login:hover span {
	background-image:url('../images/btn_login_left.jpg');
}


a.search span {
padding:10px 7px 6px 10px;
background-image:url("../images/btn_search_left.jpg");
}

a.search:hover span {
	background-image:url('../images/btn_search_left.jpg');
}


a.red {
	height:23px;
	padding-right:6px;
	text-shadow:1px 1px 1px #992b2a;
	color: #FFFFFF;
	background-image:url("../images/btn_red_right.jpg");
}

a.red:hover {
background-image:url("../images/btn_red_right.jpg");
}

a.red span {
padding:4px 4px 4px 10px;
line-height:15px;
background-image:url("../images/btn_red_left.jpg");
}

a.red:hover span {
background-image:url("../images/btn_red_left.jpg");
}




/*login area*/
#login_area{
float:left;
right:259px;
top:29px;
width: 220px;
position:absolute;
display:none;
z-index:999

}

.bottom_right_edge, .top_right_edge, .bottom_left_edge, .top_left_edge {
background-color:#FFFFFF;
background-image:url("../images/login_edges.jpg");
background-repeat:no-repeat;
float:right;
height:4px;
width:5px;
}



.bottom_left_edge,
.top_left_edge {
float:left
}


.top_left_edge {
background-position: -1px 0px;

}

.top_right_edge {
background-position: -8px 0px;
}

.bottom_left_edge {
background-position: -1px -7px;
}

.bottom_right_edge {
background-position: -8px -7px;
}

.bottom_middle_border,
.top_middle_border{
        margin-left: 34px !important;
        margin-left: 17px;
	background-color: #eceaea;
	height:4px;
	width:100%;
	padding:0;
	line-height:0;
	font-size:0

}

.top_middle_border{
	border-top:#cdd2d2 solid 0px
}

.bottom_middle_border{	
	border-bottom:#cdd2d2 solid 0px;
	border-top:none 0
}

#login_area #is_login{
float:left;
width:195px;
paddding:0;
margin:0;
background-color: #FFFFFF;
color:#009deb;
font-size:10px
}


#login_area #login{
float:left;
width:195px;
paddding:0;
margin:0;
background-color: #FFFFFF;


}

#login_form3{
display:inline

}
 #login .content_form {
margin-left: 34px !important;
margin-left: 17px;
background-color:#eceaea;
padding:1px 6px;
width:183px;
z-index: 999;
}


#login_area #login .content_form .forgot_pass{

}

 #login .content_form .forgot_pass a{
font-size:10px;
font-weight:normal;
color:#1a1818;
line-height:25px
}
#login #login_input,
#login #password_input,
#login #password_default,
#formemail #email{
background-color:#FFFFFF;
border-color:#BBB5B5 #DAD3D3 #F0ECEC;
border-style:solid;
border-width:1px;
color:#918386;
font-family:Helvetica,Arial;
font-size:10px;
font-weight:bold;
height:15px;
margin:2px;
padding:5px 2px 0 5px;
width:169px;
display:block
}

 #login #password_input {
 display:none
 }


#contact_us_form #delivery_state_id, 
#contact_us_form #delivery_country_id,
#contact_us_form #state_id, 
#contact_us_form #country_id,
#contact_us_form #support_type_id{
background:#FFFFFF;
width:178px;
border:1px solid #BABABA;
color:#4A4A4A
} 

#topic_form #topic_description.error,
#topic_form #title.error,
#forum_form #forum_message.error, 
#contact_us_form input.error,
#login_form #login_input.error,
#login_form #password_input.error,
#login_form #password_default.error,
#mailing_list_form #first_name.error,
#mailing_list_form #last_name.error,
#mailing_list_form #email.error,
#mailing_list_form #captcha.error,
#contact_us_form #first_name.error,
#contact_us_form #last_name.error,
#contact_us_form #email.error,
#contact_us_form #phone.error,
#contact_us_form #country_id.error,
#contact_us_form #delivery_country_id.error,
#contact_us_form #identifier.error,
#contact_us_form #environment.error,
#contact_us_form #summary.error,
#contact_us_form #description.error,
#contact_us_form #support_type_id.error
{
background-color:#ffe5e4;

}

#middle_content .contact-info{
    float:left;  
}



label.error {
display:none!important;
background-color:#ffe5e4;
left:0;
margin:-11px 1px 0 !important;
padding:0 5px 1px;
position:absolute;
text-align:left;
top:18px;
}

div.error p,
div.error{
color:#EC3028


}

/*FANCY BOX*/

/***** JQUERY FANCY BOX CSS***/
 #fancybox-loading {
position:fixed;
top:50%;
left:50%;
height:40px;
width:40px;
margin-top:-20px;
margin-left:-20px;
cursor:pointer;
overflow:hidden;
z-index:1104;
display:none
}

* html #fancybox-loading {
position:absolute;
margin-top:0
}



#fancybox-overlay {
position:fixed;
top:0;
left:0;
bottom:0;
right:0;
background:#000;
z-index:1100;
display:none
}

* html #fancybox-overlay {
position:absolute;
width:100%
}

#fancybox-tmp {
border:0;
overflow:auto;
display:none;
margin:0;
padding:0
}

#fancybox-wrap {
position:absolute;
top:0;
left:0;
z-index:1101;
display:none;
margin:0;
padding:20px
}

.fancyboxsitemap {
width:710px;
height:500px;
}


#fancybox-outer {
position:relative;
width:100%;
height:100%;
background:#FFF
}

#fancybox-inner {
position:absolute;
top:0;
left:0;
width:1px;
height:1px;
outline:none;
overflow:hidden;
margin:0;
padding:0
}

#fancybox-hide-sel-frame {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:transparent
}

#fancybox-close {
position:absolute !important;
top:-15px !important;
right:-15px !important;
width:35px !important;
height:35px !important;
background-image:url('../images/fancybox/close_modal.png');
cursor:pointer;
z-index:1103 !important;
display:none
}

#fancybox_error {
color:#444;
font:normal 12px/20px Arial;
margin:0;
padding:7px
}

#fancybox-content {
height:auto;
width:auto;
margin:0;
padding:0
}

#fancybox-img {
width:100%;
height:100%;
border:none;
outline:none;
line-height:0;
vertical-align:top;
-ms-interpolation-mode:bicubic;
margin:0;
padding:0
}

#fancybox-frame {
position:relative;
width:100%;
height:100%;
border:none;
display:block
}

#fancybox-title {
position:absolute;
bottom:0;
left:0;
font-family:Arial;
font-size:12px;
z-index:1102
}

.fancybox-title-inside {
text-align:center;
color:#333;
padding:10px 0
}

.fancybox-title-outside {
padding-top:5px;
color:#FFF;
text-align:center;
font-weight:700
}

.fancybox-title-over {
color:#FFF;
text-align:left
}



#fancybox-title-wrap {
display:inline-block
}

#fancybox-title-wrap span {
height:32px;
float:left
}





#fancybox-left,#fancybox-right {
position:absolute;
bottom:0;
height:100%;
width:35%;
cursor:pointer;
outline:none;
background-image:url('../images/fancybox/blank.gif');
z-index:1102;
display:none
}

#fancybox-left {
left:0
}

#fancybox-right {
right:0
}

#fancybox-left-ico,#fancybox-right-ico {
position:absolute;
top:50%;
left:-9999px;
width:30px;
height:30px;
margin-top:-15px;
cursor:pointer;
z-index:1102;
display:block
}



#fancybox-left:hover,#fancybox-right:hover {
visibility:visible
}

#fancybox-left:hover span {
left:20px
}

#fancybox-right:hover span {
left:auto;
right:20px
}

.fancy-bg {
position:absolute;
border:0;
width:20px;
height:20px;
z-index:1001;
margin:0;
padding:0
}

#inline1 {
width:550px;

padding:10px 40px 20px;
overflow:auto

}
#inline1 .text_privacy{
padding:15px

}



/*SCROLL PANE*/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #ebebeb;
}
.jScrollPaneDrag {
	position: absolute;
	background: #808184;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}
/*CONTACT US*/
.contact_person{
float:left;
margin:10px 0;
padding-bottom:5px;
border-bottom:1px solid #CCCCCC
}

.contact_person .left p,
.contact_person .left{
width:252px;
margin:0;
padding:0
}

.contact_person .right{
width:202px
}

.contact_person .right p,
.contact_person .right{
margin:0;
padding:0;


}
label {
color:#414141;
font-family:arial;
font-size:12px;
font-weight:700;
}
.contact_person .right .left p,
.contact_person .right .left{
width:50px!important
}

.contact_person .right .right p,
.contact_person .right .right{
width:150px!important;
text-align:right

}


.contact_person .right .size2 p,
.contact_person .right .size2{
width:90px!important
}

.contact_person .right .size2 p,
.contact_person .right .size2{
width:100px!important;


}

#middle_right_content  .field-note{
 font-size: 9px;
}

#sign_up_form .mandatory,
#mailing_list_form .mandatory{
 color:#b60000;
}
 

#sign_up_form{
float:left;
width:400px;
margin-right:20px; 
}


#sign_up_form .form-row {
clear:both;
padding:5px 0 10px 0;
width:345px;
}

#sign_up_form .form-column {
float:left;
margin-left:25px;
width:170px
}

#sign_up_form .captcha-form-column{
float:left;
margin-left:25px;
width:95px;
}

#sign_up_form .form-field {
margin:1px 0 0;
position:relative;
}

#sign_up_form .field-note {
font-size: 9px;
}

#sign_up_form .sal-radio{
float: left;
margin: 5px;
}
#sign_up_form .add-radio{
float: left;
margin: 5px;
}
#sign_up_form .radioLabel{
float: left;
line-height: 25px;
}

#sign_up_form #first_name,
#sign_up_form #last_name,
#sign_up_form #firm_name,
#sign_up_form #email
{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal;
margin-bottom: 10px;
width: 160px;
}

#sign_up_form .lbl-height {
  line-height: 30px;
}

#sign_up_form .firm_size_lbl
{ 
 width: 160px;
 line-height:20px;
}


#sign_up_form #office_size,
#sign_up_form #office_total
{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal;
margin-bottom: 10px;
width: 85px;
}

#sign_up_form #state_id,
#sign_up_form #country_id{
background:#FFFFFF;
width:171px;
border:1px solid #BABABA;
color:#4A4A4A;
margin-bottom: 10px;
}

#sign_up_form #sign-up-captcha{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal;
margin-bottom: 10px;
}
#sign_up_form #login,
#sign_up_form #password,
#sign_up_form #confirm_password,
#sign_up_form #sign_up_first_name,
#sign_up_form #sign_up_last_name,
#sign_up_form #sign_up_email,
#sign_up_form #sign_up_website,
#sign_up_form #sign_up_address1,
#sign_up_form #sign_up_city,
#sign_up_form #sign_up_post_code,
#sign_up_form #sign-up-captcha,
#sign_up_form #sign_up_firm_name,
#sign_up_form #sign_up_address2,
#sign_up_form #sign_up_cell_phone,
#sign_up_form #sign_up_phone,
#sign_up_form #sign_up_fax,
#sign_up_form #state_name,
#sign_up_form #country_name
{
    border: 1px solid #BABABA;
    color: #4A4A4A;
    font-family: Helvetica,Arial;
    font-size: 12px;
    font-weight: normal;
    width: 160px;
}

#sign_up_form #state_id,
#sign_up_form #country_id
{
    border: 1px solid #BABABA;
    color: #4A4A4A;
    font-family: Helvetica,Arial;
    font-size: 12px;
    font-weight: normal;
    width: 172px;
}

#sign_up_form #login.error,
#sign_up_form #password.error,
#sign_up_form #confirm_password.error,
#sign_up_form #sign_up_first_name.error,
#sign_up_form #sign_up_last_name.error,
#sign_up_form #sign_up_firm_name.error,
#sign_up_form #sign_up_email.error,
#sign_up_form #sign_up_website.error,
#sign_up_form #sign_up_address1.error,
#sign_up_form #sign_up_city.error,
#sign_up_form #sign_up_post_code.error,
#sign_up_form #state_id.error,
#sign_up_form #country_id.error,
#sign_up_form #sign-up-captcha.error,
#sign_up_form #state_name.error,
#sign_up_form #country_name.error
{
 background-color:#ffe5e4; 
}


/*****Contact Us Form ****/
#contact_us_form .form-row {
clear:both;
padding:5px 0 10px 0;
width:450px;
}

#contact_us_form .form-column {
float:left;
margin-left:25px;
width:167px
}
#contact_us_form .form-column .comments{
height: 20px;
}

#contact_us_form .form-field {
margin:1px 0 0;
position:relative

}
#contact_us_form [type=text],
#contact_us_form #first_name, 
#contact_us_form #last_name, 
#contact_us_form #phone,
#contact_us_form #email, 
#contact_us_form #cell_phone,
#contact_us_form #zip,  
#contact_us_form #address1,   
#contact_us_form #city,
#contact_us_form #company_name,
#contact_us_form #confirm_password, 
#contact_us_form #password,
#contact_us_form #password_input,   
#contact_us_form textarea,
#contact_us_form #captcha_code{
border:1px solid #BABABA;
color:#4A4A4A;
font-family:Helvetica,Arial;
font-size:12px;
font-weight:normal


} 

#contact_us_form textarea{
width:366px

}

#contact_us_form #captcha_code
{
color:#4a4a4a;
font-weight:normal;
width:110px;
height:15px

}
#contact_us_form [type=text],
#contact_us_form #first_name, 
#contact_us_form #last_name, 
#contact_us_form #phone,
#contact_us_form #email, 
#contact_us_form #cell_phone,
#contact_us_form #zip,  
#contact_us_form #address1,  
#contact_us_form #address2,
#contact_us_form #city, 
#contact_us_form #company_name,
#contact_us_form #confirm_password, 
#contact_us_form #password,
#contact_us_form #password_input{
height:15px;
margin:2px 2px 2px 0px;
padding:5px 2px 0 5px;
width:167px
}



/*Register form*/
#firm_details,
#send_details,
#personal_details{


}

/*ARICLE PAGES*/
.articles{
font-size:12px
}

.article_short img{
float:left

}
.articles h4 a, .articles h4 {
color:#1A1818;
cursor:pointer;
font-size:13px;
font-weight:bold;
margin:0;
padding:0;
}

.articles h4 a:hover, .articles h4:hover{
color:#009deb
}

.accordion_text{
margin:5px 0 !important;

}

#accordion h5 a,
#accordion h5{
font-size:17px;
font-family:Trebuchet MS,Arial;
color:#3A3D41;
display:block;
margin:0;
font-weight:600;
}

#accordion h5 a:hover,
#accordion h5:hover{
color:#EC3028
}


.accordion_text_last{
 border:none !important;
}


.ui-accordion-header {
cursor:pointer;
height:20px;
padding:10px 0 10px 0;

}
#accordion span a,
#accordion span.accordion-header{
display:block

}
.accordion_last {
border:none !important;
}

.ui-state-default {
border-bottom:#d1d4d8 solid 1px;
}


.ui-accordion-content-active{
padding:0 0 10px 0;
border-bottom:#d1d4d8 solid 1px;
}


.article,.article_short, .tutorial_short{
float:left; margin:5px 0;padding:20px 0;

}
.article .article_short_text{
width:691px

}
.article_short_text .date,
.article_short .date{
display:inline; float: right; margin-left: 4px; line-height:23px; font-family:12px;

}

.line {
border-bottom:#d1d4d8 solid 1px
}

.tutorial_short{
border-bottom:none;
margin-right:35px


}
.tutorial_short .video_wrapper{
margin:20px 0;
position:relative;
overflow:hidden

}
.tutorial_short .video_wrapper img{
border:1px solid #CDC8C8;
}

.tutorial_short .video_wrapper .play_button{
position:absolute;
background-image:url(../images/play_video.gif);
width:57px;
height:55px;
top:70px;
right:141px

}
/* ORG 
.article_short .article_short_text,.tutorial_short_text{
float:left; width:550px; margin:0 0 5px 14px;padding:0
}
*/
.tutorial_short_text{
float:left; width:550px; margin:0 0 5px 14px;padding:0
}



.tutorial_short_text{
 width:321px;
 margin:0;

}
tutorial_short_text a{
padding:5px 0;

}
.article_short .article_short_text div,
.article_short .article_short_text p{
margin-top:0;
margin-bottom:0;
font-size:12px
}
.article_short .article_short_text a.button {
margin-top:0px!important

}
.article_short h2{
padding: 0;
margin: 0;
}

ul.pagination_number_list li{
float:left;
padding-left:5px;
background-image:none!important;

}
ul.pagination_number_list{
padding:0 0 0 0;
margin:0 0 0 0;
list-style:none;
}


ul.pagination_number_list li a.number{
	text-decoration:none;
	color:#a2a2a2;
	font-size:11px;
	vertical-align:sub;
	font-weight:normal
}


ul.pagination_number_list li a.active{
font-weight:bold;
text-decoration:none
}


ul.pagination_number_list li div.prev,
ul.pagination_number_list li div.next{
display:inline;
cursor:pointer;
padding:0;
margin:0;
width:12px;
height:13px;
float:left;
background:url('../images/arrow_next.jpg') no-repeat;
}
ul.pagination_number_list li div.prev{
background:url('../images/arrow_prev.jpg') no-repeat;

}

ul.pagination_number_list li a.desactive
{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;


}

#message_error{
font-size:12px;
color:#009deb;
font-weight:normal;
padding-left:20px

}


ul#site_map .div_submenu2 ul,
ul#site_map li,
ul#site_map {
list-style:none;
padding:0;
margin:0;
font-size:13px;
font-weight:bold;
background-image:none
}

ul#site_map .div_submenu2 ul{
padding-left:5px
}


ul#site_map li a,
ul#site_map li {
color:#e92f28;
}


ul#site_map  .div_submenu2 ul li a,
ul#site_map  .div_submenu2 ul li {
color:#717970;
font-weight:normal

}
ul#site_map li a:hover{
color:#1A1818
}

ul#site_map  .div_submenu2 ul li a:hover{
color:#E92F28;
}

ul#site_map > li{
margin-bottom:5px

}

ul#site_map .div_submenu2 ul li{
font-size:11px

}
div.results{
width:100%!important


}

.centered_buttons{
margin:0 auto;
position:relative;
height:27px;

}


/**********
FORUM
***********/


div.forum{
width:712px!important

}

div.forum .description{
margin:0;
padding:0;
color:#3A3D41


}

div.forum .topic,
div.forum .message{
background-color: #F2EEEF;
border: solid 1px #D7D6D6;
margin:5px 0;
float:left;
-moz-border-radius:4px;
border-radius: 4px;
}
div.forum .topic{
height:28px;
}

div.forum .form-row{
margin:5px 0px;
width:700px!important;
padding:0px 5px 11px!important;
float:left;

}

div.forum .user_details{
border-bottom: solid 1px #D7D6D6;
height:12px;
}
div.forum .form-row .form-column{
margin-left: 0 !important;
}

div.forum .form-row .message_text{
width:100%!important;
padding:2px 0;


}


div.forum .form-row .right{
float:right!important;
text-align:right


}
#topic_form,
#forum_form{
width:168px;
margin:10px 0;
}

#topic_form{
display:none;
}


#topic_form #title,
#topic_form textarea,
#forum_form textarea 
{

border:#cbcaca 1px solid;
border-bottom-color:#cbcaca;
border-right-color:#d7d6d6;
border-left-color:#d7d6d6;
margin-bottom:4px;
color:#918386;
float:left;

}

#topic_form #title{
width:490px

}

#topic_form textarea,
#forum_form textarea {
height:80px;width:500px
}


/***********************************
SHADOW box
************************************/

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:3000;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#FFFFFF}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:55px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 � 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen 
{
		
	.sIFR-active h1
	{
		visibility: hidden;
		font-weight:lighter;
		font-size: 26px; 
		
		
	}   
	
	.sIFR-active h3
	{
		visibility: hidden;
		font-size: 20px; 
	}
		.sIFR-active #accordion span.accordion-header,
		.sIFR-active h2
	{
		visibility: hidden;
		font-size: 18px; 
	
	}


	
	.sIFR-active h4
	{
		visibility: hidden;
		font-size: 14px; 
	}
	   
}
